format_version: '1.0'

# old file name: linux-stable-42f9f8d-1-111_1a-sound--oss--opl3.ko-ldv_main0_false-unreach-label.cil.out.c
input_files: 'linux-stable-42f9f8d-1-111_1a-sound--oss--opl3.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../properties/unreach-label.prp
    expected_verdict: false
